Loading...
Searching...
No Matches
AVLumaCoefficients Struct Reference
libavutil » Mathematics » Colorspace Utility

Struct containing luma coefficients to be used for RGB to YUV/YCoCg, or similar calculations. More...

`#include <libavutil/csp.h>`

## Data Fields

AVRational | cr
AVRational | cg
AVRational | cb

## Detailed Description

Struct containing luma coefficients to be used for RGB to YUV/YCoCg, or similar calculations.

Definition at line 48 of file csp.h.

## Field Documentation

## cr

AVRational AVLumaCoefficients::cr

Definition at line 49 of file csp.h.

## cg

AVRational AVLumaCoefficients::cg

Definition at line 49 of file csp.h.

## cb

AVRational AVLumaCoefficients::cb

Definition at line 49 of file csp.h.

The documentation for this struct was generated from the following file:

- libavutil/csp.h